div[id="article_id_2517"] .container, div[id^="article_id_2517_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2517"], div[id^="article_id_2517_"] {
  }
}
div[id="article_id_2517"], div[id^="article_id_2517_"] {
  page: article_id_2517;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2517:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2517"] div.text.text-content {
  }
  @page article_id_2517 {
  }
/* article container */
div.article[id="article_id_2517"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2517"] div.block-container.block-container-0 { background-image: url('../static/BizServicesOverview-1487086951FLIP_gradient.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 6rem;
 } 
 
@media print { div.article[id="article_id_2517"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2517/BizServicesOverview-1487086951FLIP_gradient.jpg'); } } 
div.article[id="article_id_2517"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media print {
#eb-db0c9c55-2459-47dc-9dea-17e91108210d.embedded-block {margin-top: 40mm !important;     margin-left: 0 !important;         margin-right: 0 !important;}
}
#eb-db0c9c55-2459-47dc-9dea-17e91108210d.embedded-block {z-index: 2 !important;}
#eb-09a9468a-b743-4844-bcc6-41b3d6c5c7fc.embedded-block {border-radius: 8px;}
#eb-85feabc9-22a3-4653-aee2-36405ef141f1.embedded-block .block-content {width: 95%;}
